.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box78{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid7_8_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_8{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_8 img{
margin-left: 0px;

}
